/* CSS Document */

body {
	font-family: Trebuchet MS, Helvetica, Arial;
	background-image: url(../images/pagebgtile.gif);
	background-repeat: repeat;
	margin: 0 0 0 0;
	
}

#nav {
	width: 92px;
	height: 300px;
	left: 135px;
	top: 285px;
	position: static;
	z-index: 11;

}

#navContainer {
	width: 92px;
	height: 300px;
	position: absolute;
	left: 135px;
	top: 285px;
	z-index: 10;

}

#navBG {
	width: 358px;
	height: 577px;
	top: 0px;
	left: 5px;
	z-index: 3;
	position: absolute;
	margin-top: -20px;
	background: url(../images/navbg.png)!important;
    background: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/navbg.png');
    
	
}


#altnav {
	position: absolute;
	text-indent: -2000px;

}


#bamboo {
	z-index: 2;
	position: absolute;
	width: 417px;
	height: 326px;
	bottom: 0;
	left: -90px;
	margin-bottom: 50px;
}


#content {
	position: relative;
	overflow: visible;
	width: 480px;
	left: 385px;
	top: 50px;
	padding-bottom: 8em;
	z-index: 11;
	
}


img.hack {
	border: 0px;
	

	
/* hack for IE6 PNG */
	
	behavior: url("behavior/pngbehavior.htc");

}

p.imageInset {
	width: 215px;
	float: left;
	color: gray;
	background: none;
	padding-right: 1em;
	padding-top: .5em;
	margin: 0;
	border-color: black;
	border: 1px;
}

p.quote {
	background-color: #B42020;
	color: white;
	display: block;
	font-size: .85em;
	text-align: center;
	padding: 1.25em;

}

p {
	font-size: 0.75em;
	text-align: left;
	color: black;
	line-height: 2em;
}

h1{
	font-size: 1.75em;
	margin-bottom: -.25em;
	color: #B42020;
	

}

h2{
	font-size: 1em;

}

h3{
	font-size: .85em;
	color: #B42020;
	margin-bottom: -.5em;

}

a.nav {
	color: black;
	text-decoration: underline;
	cursor: auto;
	
}

a:hover.nav {
	color: #B42020;
}

a:visited.nav {
	color: gray;
}

a:visited:hover.nav {
	color: #B42020;

}

#content a {
	color: #B42020;
	text-decoration: underline;
	cursor: auto;
	padding: .25em
	
}

#content a:hover:hover {
	color: white;
	background-color: #B42020;
}

#content a:visited {
	color: green;
}




/* Table Setup - Alternate Rows */

table.alternate_rows {
	border-spacing: 0;
	border: 1px solid #000;
	border-collapse: collapse;

}
table.alternate_rows th, table.alternate_rows td {
	text-align: left;
	padding: .25em .25em .25em .25em;
	/*
	width: 100px;
	*/
	border-style: solid;
	border-color: #333300;
}
table.alternate_rows th {
	border-width: 0px 1px 1px 1px;
	background-color: black;
	font-size: .9em;
}
table.alternate_rows td {
	border-width: 0px 1px 0px 1px;
}
table.alternate_rows tr.odd td {
	background-color: white;
	vertical-align: top;

}
table.alternate_rows tr.even td {
	background-color: #E8E8E8;
	vertical-align: top;
}
table.alternate_rows tr.sortbottom td {
	border-top: 1px solid #444;
	background-color: #ccc;
	font-weight: bold;
}

table p{
	margin-bottom: .75em;
	margin-left: .25em;
	line-height: 1em;
}

table {
	margin-bottom: 1em;
	margin-left: 1px;
}

table th h3 {
	color: white;
	font-size: .85em;
	text-align: center;
	padding-bottom: 1em;
}





	/* http://www.themaninblue.com/experiment/footerStickAlt/ */

html {
	height: 100%;
	}

body {
	height: 100%;
	}
	
	#page
	{
		position: relative;
		min-height: 100%;
	}
	
		* html #page
	{
		height: 100%;
	}


#footer {
	position: relative;
	width: 100%;
	z-index: 9;
	bottom: 0;
	margin-top: -7.5em;
	background-image: url(../images/grassfooterbg.gif);
    background-repeat: repeat-x; 
	}

/* Lightbox JS v2.0  http://www.huddletogether.com/projects/lightbox2/ */

#lightbox{
	position: absolute;
	LEFT: 0px;
	margin-top: 50px;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/lightbox/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	color:#A65E1F;
	}
#prevLink { left: 0; float: left; }
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/lightbox/nextlabel.gif) right 15% no-repeat; }

#prevLink2, #nextLink2 {
	color:#A65E1F;
	font-weight:bold;
	cursor:pointer;
}

#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	

	
	